## sugar-activity-irc 10

=== debian/changelog ===
sugar-activity-irc (10) belenos; urgency=low

  * 10 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Thu, 26 Jun 2014 15:03:58 +0000
