## sugar-activity-irc 14

=== debian/changelog ===
sugar-activity-irc (14) belenos; urgency=low

  * 14 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Sat, 17 Oct 2020 15:21:30 +0000
