## sugar-activity-irc 14+10.0trisquel2

=== debian/changelog ===
sugar-activity-irc (14+10.0trisquel2) nabia; urgency=low

  * Moved to the libera.caht network for irc activity

 -- Ruben Rodriguez <ruben@trisquel.info>  Mon, 01 Nov 2021 16:24:47 -0600

sugar-activity-irc (14+10.0trisquel1) nabia; urgency=low

  * 14+10.0trisquel1 release

 -- Ruben Rodriguez <ruben@trisquel.info>  Wed, 27 Oct 2021 01:04:39 +0000
